<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Examen Unidad 2</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
 

    <h1>Leonardo Gomez Carballo</h1>
    <h2>Inteligencia Artificial</h2>
    <h3>Ingenieria En Sistemas Computacionales</h3>

    
  </body>
</html>

